/** ALARM SHEET **/

.alarm-sheet-list-attribute:has(> .list-group:not(.d-none)) .input-group .form-control {
    border-bottom-left-radius: 0 !important;
}

.alarm-sheet-list-attribute:has(> .list-group:not(.d-none)) .input-group .input-group-text {
    border-bottom-right-radius: 0 !important;
}

.alarm-sheet-list-attribute > .list-group {
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
}

.alarm-sheet-list-attribute > .list-group > .list-group-item:first-of-type {
    border-top: 0 !important;
}
